Bug 120182 - /usr/share/printconf/util/print.py file context
/usr/share/printconf/util/print.py file context
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
triage|leonardjo|closed|rawhide
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 12:50 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.9.2-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 13:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-04-06 12:50:30 EDT
Description of problem:
print.py is a stand-alone app, and should just be bin_t or something.
 You should be able to run it from the command line, for example.

Version-Release number of selected component (if applicable):
policy-1.9.2-13

--- ./file_contexts/program/lpd.fc.orig 2004-04-06 17:50:22.660882744
+0100
+++ ./file_contexts/program/lpd.fc      2004-04-06 17:53:55.400541400
+0100
@@ -6,5 +6,6 @@
 /usr/sbin/lpd          --      system_u:object_r:lpd_exec_t
 /usr/sbin/checkpc      --      system_u:object_r:checkpc_exec_t
 /var/spool/lpd(/.*)?           system_u:object_r:print_spool_t
+/usr/share/printconf/util/print\.py -- system_u:object_r:bin_t
 /usr/share/printconf/.* --     system_u:object_r:printconf_t
 /var/run/lprng(/.*)?           system_u:object_r:lpd_var_run_t
Comment 1 Daniel Walsh 2004-04-06 13:40:55 EDT
Added to policy-1.9.2-14

Note You need to log in before you can comment on or make changes to this bug.